@-ms-viewport {
  width: device-width;
}
.cc_css_reboot a, .cc_css_reboot li, .cc_css_reboot p, .cc_css_reboot h1, .cc_css_reboot h2, .cc_css_reboot h3, .cc_css_reboot h4, .cc_css_reboot h5, .cc_css_reboot h6, .cc_css_reboot input, .cc_css_reboot button, .cc_css_reboot select {
  border-style: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  outline: none
}
.cc_css_reboot p {
  margin-top: 0;
  margin-bottom: 1rem
}
/* Overlay */
.cc_overlay_lock {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 9999999999
}
/* Dialog */
.cc_dialog {
  color: #222222;
  position: absolute;
  margin: 40px auto;
  width: 750px;
  max-width: 90%;
  height: auto;
  left: 0;
  right: 0;
  background-color: #ffffff;
  z-index: 99999999999;
}
.cc_dialog .cc_dialog_headline {
  margin-left: 29px;
  margin-top: 20px;
  margin-bottom: 4px;
  font-size: 26px;
}
.cc_dialog .cc_dialog_text {
  margin-left: 29px;
  margin-right: 29px;
  font-size: 16px;
}
.cc_dialog button {
  margin-left: 29px;
  margin-bottom: 29px;
  outline: none;
  cursor: pointer;
  border: none;
  transition: all ease .3s
}
.cc_dialog button.cc_b_ok {
  font-weight: bold;
  padding: 12px 100px;
  background-color: #00bc00;
  color: #ffffff;
  font-size: 20px
}
.cc_dialog button.cc_b_ok:active, .cc_dialog button.cc_b_ok:focus {
  background-color: #028c02;
}
.cc_dialog button.cc_b_cp {
  background-color: #ffffff;
  color: #878787;
  margin-left: 15px;
}
/* overlay */
.cookie-consent-preferences-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.0);
  z-index: 999999999999;
  top: 0;
  left: 0;
  display: none;
}
.cookie-consent-preferences-overlay.visible {
  display: block
}
/* preferences */
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog {
  position: absolute;
  margin: 40px auto;
  width: 750px;
  max-width: 90%;
  height: auto;
  left: 0;
  right: 0;
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  border-bottom: none
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu {
  font-family: Arial, sans-serif !important;
  width: 150px;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  min-width: 150px
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu li[active=true] {
  background-color: #eeeded;
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu li a {
  text-decoration: none;
  color: #222222;
  display: block;
  padding: 10px 5px 10px 15px;
  font-weight: 700;
  font-size: 12px;
  line-height: 19px;
  position: relative
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_content {
  background-color: #eeeded;
  color: #222222;
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_content .cc_cp_m_content_entry {
  width: 100%;
  display: none;
  padding: 25px;
  box-sizing: border-box
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_content .cc_cp_m_content_entry[active=true] {
  display: block
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_content .cc_cp_m_content_entry h1 {
  font-size: 24px;
  font-weight: 600;
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_content .cc_cp_m_content_entry p {
  font-size: 16px;
  line-height: 1.5
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer {
  background-color: #d4d2d2;
  display: flex;
  flex-direction: row;
  align-items: center;
  border-top: 1px solid #ccc;
  justify-content: space-between
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer .cc_cp_f_save button {
  font-weight: bold;
  padding: 12px 40px;
  background-color: #00bc00;
  color: #ffffff;
  font-size: 20px;
  margin: 10px;
  transition: all ease .3s;
  outline: none;
  cursor: pointer;
  border: none;
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent {
  position: absolute;
  margin: 2px 0 0 16px;
  cursor: pointer
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent + label {
  position: relative;
  padding: 4px 0 0 50px;
  line-height: 2.0em;
  cursor: pointer;
  display: inline;
  font-size: 14px
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent + label:before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 40px;
  height: 24px;
  border-radius: 16px;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  -webkit-transition: all 0.3s;
  transition: all 0.3s
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent + label:after {
  content: "";
  position: absolute;
  display: block;
  left: 0px;
  top: 0px;
  width: 24px;
  height: 24px;
  border-radius: 16px;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  -webkit-transition: all 0.3s;
  transition: all 0.3s
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent + label:hover:after {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3)
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent:checked + label:after {
  margin-left: 16px
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent:checked + label:before {
  background-color: #f04f17
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent-sm {
  position: absolute;
  margin: 5px 0 0 10px
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent-sm + label {
  position: relative;
  padding: 0 0 0 32px;
  line-height: 1.3em
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent-sm + label:before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 25px;
  height: 15px;
  border-radius: 10px
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent-sm + label:after {
  content: "";
  position: absolute;
  display: block;
  left: 0px;
  top: 0px;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 15px;
  height: 15px;
  border-radius: 10px
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent-sm + label:hover:after {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3)
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent-sm:checked + label:after {
  margin-left: 10px
}
.cookie-consent-preferences-overlay input[type="checkbox"].checkbox_cookie_consent-sm:checked + label:before {
  background-color: #f04f17
}
@media screen and (max-width: 900px) {
  .cookie-consent-preferences-overlay {
    overflow-y: scroll
  }
  .cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_head {
    flex-direction: column
  }
  .cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_head .cc_cp_head_title {
    align-items: center;
    padding: 15px 0 0 0
  }
  .cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_head .cc_cp_head_lang_selector {
    padding: 15px 0;
    min-height: 20px
  }
  .cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content {
    flex-direction: column
  }
  .cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu {
    width: 100%
  }
  .cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu li {
    border-right: 0
  }
}
@media (max-width: 767px) {
  .cc_dialog {
    margin: 20px auto;
  }
  .cc_dialog .cc_dialog_headline {
    margin-left: 18px;
    margin-top: 18px;
    font-size: 20px;
  }
  .cc_dialog .cc_dialog_text {
    margin-left: 18px;
    margin-right: 18px;
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  .cc_dialog .cc_dialog_headline {
    margin-left: 18px;
    margin-top: 18px;
    font-size: 20px;
  }
  .cc_dialog .cc_dialog_text {
    margin-left: 18px;
    margin-right: 18px;
    font-size: 14px;
  }
  .cc_dialog button {
    margin-left: 18px;
    margin-bottom: 18px;
  }
  .cc_dialog button.cc_b_ok {
    padding: 12px 80px;
  }
  .cc_dialog button.cc_b_cp {
    margin-left: 18px;
  }
}